uuid: 412acac4-bd1f-4af2-bfcf-72b5e0b25003
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_button_file_ref
    - paragraphs.paragraphs_type.button_file
    - paragraphs.paragraphs_type.why_attend
  module:
    - entity_reference_revisions
id: paragraph.why_attend.field_button_file_ref
field_name: field_button_file_ref
entity_type: paragraph
bundle: why_attend
label: 'Button + File'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      button_file: button_file
    target_bundles_drag_drop:
      accommodations:
        weight: 29
        enabled: false
      agenda:
        weight: 30
        enabled: false
      arrangements:
        weight: 31
        enabled: false
      button_file:
        enabled: true
        weight: 32
      button_modal:
        weight: 33
        enabled: false
      companies_logos:
        weight: 34
        enabled: false
      contact_us:
        weight: 35
        enabled: false
      counter_ups:
        weight: 36
        enabled: false
      gallery:
        weight: 37
        enabled: false
      high_impact_networking:
        weight: 38
        enabled: false
      investors:
        weight: 39
        enabled: false
      marketing_partners:
        weight: 40
        enabled: false
      market_place_institutions:
        weight: 41
        enabled: false
      markup:
        weight: 42
        enabled: false
      options:
        weight: 43
        enabled: false
      partner:
        weight: 44
        enabled: false
      partners:
        weight: 45
        enabled: false
      press_coverage:
        weight: 46
        enabled: false
      publications:
        weight: 47
        enabled: false
      register:
        weight: 48
        enabled: false
      schedule:
        weight: 49
        enabled: false
      speakers:
        weight: 50
        enabled: false
      sponsors:
        weight: 51
        enabled: false
      study_tour_institutions:
        weight: 52
        enabled: false
      testimonials:
        weight: 53
        enabled: false
      twitter_counter_up:
        weight: 54
        enabled: false
      venue:
        weight: 55
        enabled: false
      why_attend:
        weight: 56
        enabled: false
field_type: entity_reference_revisions
